<?php
define('DB_SERVER','localhost');
define('DB_USER','ipqjsilq_school');
define('DB_PASS' ,'sf0.&hx$S}si');
define('DB_NAME', 'ipqjsilq_sch');

$con = mysqli_connect(DB_SERVER,DB_USER,DB_PASS,DB_NAME);
if(!$con)
{
 //header('location:../');	
}
// Check connection
if (mysqli_connect_errno())
{
//header('location:../');
}

?>